rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
rpmpsObject_s Struct Reference
PYTHON-C Language Bindings.

`#include <python/rpmps-py.h>`

## Data Fields
PyObject_HEAD PyObject * | md_dict
rpmps | ps
rpmpsi | psi

## Detailed Description

Definition at line 15 of file rpmps-py.h.

## Field Documentation

PyObject_HEAD PyObject* rpmpsObject_s::md_dict

to look like PyModuleObject

Definition at line 17 of file rpmps-py.h.

rpmps rpmpsObject_s::ps

Definition at line 19 of file rpmps-py.h.

Referenced by psFromPs(), rpmps_Append(), rpmps_ass_sub(), rpmps_dealloc(), rpmps_free(), rpmps_init(), rpmps_iter(), rpmps_iternext(), rpmps_length(), rpmps_new(), rpmps_print(), rpmps_subscript(), and rpmps_Wrap().

rpmpsi rpmpsObject_s::psi

Definition at line 21 of file rpmps-py.h.

Referenced by rpmps_init(), rpmps_iter(), rpmps_iternext(), and rpmps_Wrap().

The documentation for this struct was generated from the following file:

- python/rpmps-py.h